Subject: Re: LTK122160666365X
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Date: Mon, 17 Feb 2014 07:54:21 +0530 (IST)

Gelna, We provide direct service to HK. Cx seems to be getting Citibank page due to cookies. If the Cx delete cookies/cache, she should get the Bx page (non-citibank) 

Pls advise her accordingly 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Monday, February 17, 2014 4:58:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160666365X 

[email-masked]   - 0778-4105 
[email-masked]  - 0778-4121 

Hi Subir sir, 

I would like to have some clarifications for Hong Kong customers, does customer from HK can only use our service using a Citibank card ? Because , I have a customer who came on chat and reported that she couldn't choose the option to register directly to Borderlinx. When she selected Hong Kong from the drop down list of the countries , it automatically gives the option of Citi . when customer proceeded to fill up the required filled, she received Borderlinx confirmation email and when she clicked on the email link  , she has been redirected to page where she needs to enter the Citibank card bin number. 

I am quiet confused. Because on payment method per member group there is BX HK and it seems I have had customers before who is registered under BX HK. I am not sure but that's what I can recall. Hmmm.. 

Sorry, but what I am aware of is Citi recently launched Citi as one of the member group in HK. If you have an update for this changes about HK customer can only use our service using Citibank card, I might have overlooked the update. But, pls advise sir! 

Due to this, customer decided to close her 2 accounts since she doesn't have a citibank card but, I haven't closed them yet, I'll wait for your advise first. 

Thank you! 

Best regards, 
Gelna